/* Подключаю локально стили шрифта */
// @import url(components/header.scss);
// // @import url(main.scss);
// // @import url(about.scss);
// // @import url(projects.scss);
// // @import url(contacts.scss);
// // @import url(footer.scss);
// // @import url(burger.scss);

/* TTFirsNeue */
@font-face {
  font-family: "TTFirsNeueMedium";
  font-style: normal;
  font-weight: normal;
  src: local("TTFirsNeueMedium"), url("assets/fonts/TTFirsNeue-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "TTFirsNeueRegular";
  font-style: normal;
  font-weight: normal;
  src: local("TTFirsNeueRegular"), url("assets/fonts/TTFirsNeue-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "TTTTFirsNeueBold";
  font-style: normal;
  font-weight: normal;
  src: local("TTTTFirsNeueBold"), url("assets/fonts/TTFirsNeue-Regular.woff2") format("woff2");
}

// Roboto
@font-face {
  font-family: "RobotoRegular";
  font-style: normal;
  font-weight: normal;
  src: local("RobotoRegular"), url("assets/fonts/Roboto-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "RobotoBold";
  font-style: normal;
  font-weight: normal;
  src: local("RobotoBold"), url("assets/fonts/Roboto-Bold.woff2") format("woff2");
}

* {
  font-family: "Roboto", sans-serif, Arial;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}


:root {
  --color-orange: #ff6e30;
  --bg-color: #202020;
  --hover: #ff6e30;
  --active: #ce4307;
  --focus: #bc572b;
}

.container {
  margin: 0 auto;
  max-width: 120rem;
  padding: 0 19.6875rem;
  position: relative;
}
